USN-1263-1: icedtea-web, openjdk-6, openjdk-6b18 vulnerabilities

Bacheca degli annunci ufficiali di Ubuntu sulla sicurezza.
Scrivi risposta
Avatar utente
Stealth
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16877
Iscrizione: martedì 31 gennaio 2006, 22:55
Desktop: Gnome
Distribuzione: Ubuntu 18.04 LTS

USN-1263-1: icedtea-web, openjdk-6, openjdk-6b18 vulnerabilities

Messaggio da Stealth »

Un problema di sicurezza interessa le seguenti versioni di Ubuntu:

Ubuntu 11.10
Ubuntu 11.04
Ubuntu 10.10
Ubuntu 10.04 LTS

Questo avviso si applica ugualmente alle versioni corrispondenti
di Kubuntu, Edubuntu e Xubuntu.

Il problema può essere corretto aggiornando il proprio sistema alle
seguenti versioni dei pacchetti:

Ubuntu 11.10:
  icedtea-6-jre-cacao            6b23~pre11-0ubuntu1.11.10
  icedtea-6-jre-jamvm            6b23~pre11-0ubuntu1.11.10
  icedtea-netx                    1.1.3-1ubuntu1.1
  icedtea-plugin                  1.1.3-1ubuntu1.1
  openjdk-6-jre                  6b23~pre11-0ubuntu1.11.10
  openjdk-6-jre-headless          6b23~pre11-0ubuntu1.11.10
  openjdk-6-jre-lib              6b23~pre11-0ubuntu1.11.10
  openjdk-6-jre-zero              6b23~pre11-0ubuntu1.11.10

Ubuntu 11.04:
  icedtea-6-jre-cacao            6b22-1.10.4-0ubuntu1~11.04.1
  icedtea-6-jre-jamvm            6b22-1.10.4-0ubuntu1~11.04.1
  icedtea-netx                    1.1.1-0ubuntu1~11.04.2
  icedtea-plugin                  1.1.1-0ubuntu1~11.04.2
  openjdk-6-jre                  6b22-1.10.4-0ubuntu1~11.04.1
  openjdk-6-jre-headless          6b22-1.10.4-0ubuntu1~11.04.1
  openjdk-6-jre-lib              6b22-1.10.4-0ubuntu1~11.04.1
  openjdk-6-jre-zero              6b22-1.10.4-0ubuntu1~11.04.1

Ubuntu 10.10:
  icedtea-6-jre-cacao            6b20-1.9.10-0ubuntu1~10.10.2
  openjdk-6-demo                  6b20-1.9.10-0ubuntu1~10.10.2
  openjdk-6-jdk                  6b20-1.9.10-0ubuntu1~10.10.2
  openjdk-6-jre                  6b20-1.9.10-0ubuntu1~10.10.2
  openjdk-6-jre-headless          6b20-1.9.10-0ubuntu1~10.10.2
  openjdk-6-jre-lib              6b20-1.9.10-0ubuntu1~10.10.2
  openjdk-6-jre-zero              6b20-1.9.10-0ubuntu1~10.10.2

Ubuntu 10.04 LTS:
  icedtea-6-jre-cacao            6b20-1.9.10-0ubuntu1~10.04.2
  icedtea6-plugin                6b20-1.9.10-0ubuntu1~10.04.2
  openjdk-6-demo                  6b20-1.9.10-0ubuntu1~10.04.2
  openjdk-6-jre                  6b20-1.9.10-0ubuntu1~10.04.2
  openjdk-6-jre-headless          6b20-1.9.10-0ubuntu1~10.04.2
  openjdk-6-jre-lib              6b20-1.9.10-0ubuntu1~10.04.2
  openjdk-6-jre-zero              6b20-1.9.10-0ubuntu1~10.04.2

Dopo un aggiornamento standard del sistema sarà necessario riavviare
ogni applet, o applicazione Java per apportare i cambiamenti necessari.

Per i dettagli, questo è il link all'annuncio ufficiale.
Scrivi risposta

Ritorna a “Annunci di sicurezza”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 3 ospiti